{
   "ShowBeamReal" : 1,
   "ShowColumReal" : 1,
   "ShowContentType" : 0,
   "ShowInteractType" : 0,
   "ShowPsoValue" : 20,
   "ShowRoofLength" : 2250,
   "ShowTdValue" : 0.10000000000000001,
   "ShowWallReal" : 1,
   "ShowWallType" : 0,
   "floorSlabReal" : "C14@200",
   "relativDireType" : 0,
   "roofSlabIsub" : -1,
   "roofSlabReal" : "C14@200",
   "version" : "2023.4.13"
}
